
/* Class = "NSBox"; title = "Box"; ObjectID = "5"; */
"5.title" = "Box";

/* Class = "NSTextField"; ibShadowedToolTip = "アップロード時、自動的に付与するアクセス権（パーミッション）を設定します。"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "アップロード時、自動的に付与するアクセス権（パーミッション）を設定します。";

/* Class = "NSTextField"; ibShadowedToolTip = "転送時に適用するルールを管理します"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "転送時に適用するルールを管理します";

/* Class = "NSTextFieldCell"; title = "ルール管理:"; ObjectID = "14"; */
"14.title" = "ルール管理:";

/* Class = "NSTextFieldCell"; title = "アクセス権:"; ObjectID = "15"; */
"15.title" = "アクセス権:";

/* Class = "NSTabViewItem"; label = "ftp"; ObjectID = "19"; */
"19.label" = "ftp";

/* Class = "NSTabViewItem"; label = "webdav"; ObjectID = "20"; */
"20.label" = "webdav";

/* Class = "NSTabViewItem"; label = "s3"; ObjectID = "21"; */
"21.label" = "s3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "29"; */
"29.title" = "None";

/* Class = "NSMenuItem"; title = "World"; ObjectID = "30"; */
"30.title" = "World";

/* Class = "NSMenuItem"; title = "Authenticated Users"; ObjectID = "31"; */
"31.title" = "Authenticated Users";

/* Class = "NSMenuItem"; title = "Owner"; ObjectID = "32"; */
"32.title" = "Owner";

/* Class = "NSTextFieldCell"; title = "書き:"; ObjectID = "33"; */
"33.title" = "書き:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Owner"; ObjectID = "36"; */
"36.title" = "Owner";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "37"; */
"37.title" = "None";

/* Class = "NSMenuItem"; title = "World"; ObjectID = "38"; */
"38.title" = "World";

/* Class = "NSMenuItem"; title = "Authenticated Users"; ObjectID = "39"; */
"39.title" = "Authenticated Users";

/* Class = "NSTextFieldCell"; title = "読み:"; ObjectID = "40"; */
"40.title" = "読み:";

/* Class = "NSButtonCell"; title = "実行"; ObjectID = "43"; */
"43.title" = "実行";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "mode"; ObjectID = "45"; */
"45.ibExternalAccessibilityDescription" = "mode";

/* Class = "NSTextFieldCell"; title = "ユーザ:"; ObjectID = "60"; */
"60.title" = "ユーザ:";

/* Class = "NSTextFieldCell"; title = "グループ:"; ObjectID = "61"; */
"61.title" = "グループ:";

/* Class = "NSTextFieldCell"; title = "その他:"; ObjectID = "62"; */
"62.title" = "その他:";

/* Class = "NSTextFieldCell"; title = "8進数:"; ObjectID = "63"; */
"63.title" = "8進数:";

/* Class = "NSButtonCell"; title = "読み"; ObjectID = "64"; */
"64.title" = "読み";

/* Class = "NSButtonCell"; title = "読み"; ObjectID = "65"; */
"65.title" = "読み";

/* Class = "NSButtonCell"; title = "読み"; ObjectID = "66"; */
"66.title" = "読み";

/* Class = "NSButtonCell"; title = "書き"; ObjectID = "67"; */
"67.title" = "書き";

/* Class = "NSButtonCell"; title = "書き"; ObjectID = "68"; */
"68.title" = "書き";

/* Class = "NSButtonCell"; title = "書き"; ObjectID = "69"; */
"69.title" = "書き";

/* Class = "NSButtonCell"; title = "実行"; ObjectID = "70"; */
"70.title" = "実行";

/* Class = "NSButtonCell"; title = "実行"; ObjectID = "71"; */
"71.title" = "実行";

/* Class = "NSButtonCell"; title = "実行"; ObjectID = "72"; */
"72.title" = "実行";

/* Class = "NSTextFieldCell"; title = "---------"; ObjectID = "74"; */
"74.title" = "---------";

/* Class = "NSTableColumn"; headerCell.title = "動作中"; ObjectID = "79"; */
"79.headerCell.title" = "動作中";

/* Class = "NSTableColumn"; headerCell.title = "拡張子"; ObjectID = "80"; */
"80.headerCell.title" = "拡張子";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "81"; */
"81.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "82"; */
"82.title" = "";
